<?php

get_template_part( 'template-parts/_html-head' );

//get_template_part( 'template-parts/header-navbar' );

if( is_page() && is_elementor_active() && is_acf_active() ){ 
	get_template_part( 'template-parts/page' );
}

//get_template_part( 'template-parts/footer' );

get_template_part( 'template-parts/_html-footer' );
